.selectedMenuEventDescription {
    width: 80%;
    margin: auto;
    padding: 1rem;
/*    text-align: center; */
    border: 0 solid red;
    font-size: 1rem;
}
#container-field-trips-1 {
	margin: 10px auto;
	position: relative;
}
.all-field-trips {
	width : 100%;
}
hr {
/*    width: 100%; */
    height: 0.25rem;
 /*   color: green; */
    background-color: #999999;
	border: none;
	}
.pastEvents {
	display: none;
}
.fieldTrips {
	width: 47.0%;
	position: relative;
	padding: 0 2.5%;
}
img.events-images {
	height: auto;
	width: 400px;
	margin: 0 0;
	border: 1px solid black;
}
.mapp {
	width: 90%;
	margin: 1rem auto 0 auto;
	position: relative;
	border: 1px solid blue; 
}
.map-left {
	float: left;
}
.map-right {
	float: right;
}
.location-map {
	width: 100%;
	height: 320px;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* https://www.sitepoint.com/style-html-details-element/ */
summary::after {
	content: "to display the hidden Map";
}

details[open] summary::after {
	content: "to hide the displayed Map";
}

details > summary {
	font-size: 1rem;
	color: blue;
	cursor: pointer;
}

details[open] > summary {
	font-size: 1rem;
	color: red;
	font-style: italic;
}
